Subject: bug#35737: xref--original-command

From: Dmitry Gutov <[email-masked]>
Date: Tue, 28 May 2019 10:46:40 +0300

On 28.05.2019 5:41, Eli Zaretskii wrote:

> In Emacs, "reverting" a buffer means re-loading it from its source.
> If that source has been updated outside of Emacs, then reverting
> doesn't mean undoing changes, it means something else.  There are
> examples of such reverting elsewhere in Emacs: in Dired and Info
> buffers, for example.

Right. But I figured I'd be a little more explicit.

I don't have a strong opinion on this, though, so just say the word, and 
I'll rename the command.